MRWTextInternal::Table::Cell Struct Reference

a table cell of a MRWText More...

## Public Member Functions

| Cell ()
bool | ok () const

## Public Attributes

MWAWEntry | m_entry
| the cell entry More...
int | m_rulerId
| a list of cell ruler id More...
int | m_width
| the column width More...

## Detailed Description

a table cell of a MRWText

## Constructor & Destructor Documentation

MRWTextInternal::Table::Cell::Cell | ( |  | ) |

inline

## Member Function Documentation

bool MRWTextInternal::Table::Cell::ok | ( |  | ) | const

inline

Referenced by MRWText::findTableStructure().

## Member Data Documentation

MWAWEntry MRWTextInternal::Table::Cell::m_entry

the cell entry

Referenced by MRWText::findTableStructure(), and MRWText::sendTable().

int MRWTextInternal::Table::Cell::m_rulerId

a list of cell ruler id

Referenced by MRWText::findTableStructure(), and MRWText::sendTable().

int MRWTextInternal::Table::Cell::m_width

the column width

Referenced by MRWText::findTableStructure().

The documentation for this struct was generated from the following file:

- MRWText.cxx